body{
	margin:0;
	color:#8c6639;
	font:12px/15px Helvetica, Arial, sans-serif;
	background:url(../images/bg-body.gif) repeat;
	min-width:826px;
}
img{border-style:none;} 
a{
	color:#000;
	text-decoration:none;
}
a:hover{text-decoration:underline;}
#wrapper{
	width:100%;
	margin:0 auto;
	overflow:hidden;
	padding:0 0 40px;
	background:url(../images/bg-wrapper.gif) repeat-x;
}
#container{
	width:826px;
	margin:0 auto;
	position:relative;
	padding:52px 0 0;
}
#container .alignleft{
	position:absolute;
	z-index:1;
	top:0;
	left:-168px;
}
#container .alignleft img{display:block;}
#header {
	position:absolute;
	top:0;
	left:0;
	overflow:hidden;
	width:776px;
	padding:27px 25px 0;
	height:223px;
	margin:0 auto;
	z-index:5;
}
#header .ttl{
	display:block;
	text-align:right;
	font:small-caps 16px "Times New Roman", Georgia, serif;
	color:#8c6639;
	word-spacing:2px;
	margin:0 0 37px;
}
ul.menu{
	float:right;
	margin:0 15px 29px 0;
	padding:0;
	list-style:none;
}
ul.menu li{
	clear:right;
	float:right;
	font-size:10px;
	padding:0 0 6px;
}
ul.menu a{
	float:right;
	padding:0 0 0 27px;
	color:#989898;
}
ul.menu li.active a,
ul.menu a:hover, ul.menu li#current a {
	text-decoration:none;
	color:#98983e;
	background:url(../images/separator-nav.gif) no-repeat;
}

#header .intro{
	clear:right;
	float:right;
	display:inline;
	width:180px;
	margin:0 15px 0 0;
	color:#8c6639;
	font-size:12px;
	line-height:16px;
	text-align:center;
	word-spacing:2px;
}
#header .intro p{margin:0;}
.logo {
	margin:0;
	position:absolute;
	z-index:10;
	left:247px;
	top:4px;
	background:url(../images/logo.gif) no-repeat;
	text-indent:-9999px;
	width:336px;
	height:225px;
	overflow:hidden;
}
.logo a {
	display:block;
	height:100%;
}
#main{
	width:826px;
	position:relative;
	z-index:4;
}
#main .main-t{
	width:826px;
	height:25px;
	background:url(../images/bg-main-top.png) no-repeat;
}
#main .main-m{
	width:800px;
	padding:171px 13px 0;
	overflow:hidden;
	background:url(../images/bg-main-mid.png) repeat-y;
}
#main .main-b{
	width:826px;
	height:23px;
	background:url(../images/bg-main-bottom.png) no-repeat;
}
#twocolumns{
	width:800px;
	float:left;
	margin:-173px 0 0;
	background:url(../images/bg-main.jpg) no-repeat 8px 8px;
}
#twocolumns .w1{
	width:826px;
}
#twocolumns .w1:after{
	clear:both;
	display:block;
	content:"";
}
#content{
	float:right;
	width:597px;
	padding:175px 12px 0 0;
}
#content .text{
	overflow:hidden;
	height:1%;
}
#content .txt{
	float:left;
	width:560px; /*was 270px*/
	padding:20px 0 0;
	font-size:12px;
	line-height:16px;
}
#content .txt p{
	margin:0 0 9px;
	overflow:hidden;
}
#content .txt p.green{color:#486639;}
#content .pdf{
	float:left;
	padding:6px 0 0 10px;
	background:url(../images/separator-pdf.gif) no-repeat 2px 11px;
	font:small-caps 14px/16px "Times New Roman", Georgia, serif;
	color:#8c6639;
	margin:0 0 6px;
}
#content .pdf span{font:9px Helvetica, Arial, sans-serif;}
#content h2{
	clear:both;
	font:small-caps 24px/26px "Times New Roman", Georgia, serif;
	margin:0 0 10px;
	color:#666639;
}
#content h2 span{
	font-size:18px;
	display:block;
}
#content .alignright{
	float:right;
	display:inline;
	margin:-21px -36px 0 0;
	overflow:hidden;
}
#content .alignright .img{
	float:left;
	text-align:center;
}
#content .alignright .img img{
	display:block;
	border:0;
	margin:0 0 -5px;
}
#content .alignright .name{
	font:small-caps 13px/15px "Times New Roman", Georgia, serif;
	color:#8c6639;
}
#content .alignright .name a {color:#8c6639;}
#main .aside{
	padding:18px 0 0 5px;
	float:left;
	width:180px;
}
#main .aside img{
	display:block;
	margin:0 auto;
}
#footer{
	width:801px;
	margin:0 0 0 12px;
	background:url(../images/bg-footer-mid.png) repeat-y;
}
#footer:after{
	clear:both;
	display:block;
	content:"";
}
#footer address{
	position:relative;
	margin:-3px 0 0;
	display:block;
	text-align:center;
	font:small-caps 13px "Times New Roman", Georgia, serif;
	color:#8c6639;
	word-spacing:3px;
	letter-spacing:2px;
}
#footer p{
	text-align:center;
	margin:0;
	padding:0 0 5px;
	font-size:12px;
	word-spacing:0;
	letter-spacing:0;
	color:#989868;
}
#footer p a{color:#989868;}
.footer-bottom{
	width:801px;
	margin:0 0 0 12px;
	height:1px;
	background:url(../images/bg-footer-bottom.png) no-repeat;
}


/* Body text styles for WYSIWYG Pro editor*/

.buried-cane-black {
	color: black;
}

.buried-cane-red {
	color:#853636;
}

.olive-title {
	color:#666639;
}

.buried-cane-green {
	color:#486639;
}

/* WINE BOTTLE MENU on FRONT PAGE*/

div.home-only ul.menu {
	position: absolute;
	top: 366px;
	left: 23px;
	width: 399px;
	height: 331px;
	float:none;
	margin: 0;
	padding: 0;
	vertical-align:bottom;
}

div.home-only ul.menu a {
	float:none;
	padding: 0;
	vertical-align:bottom;
	height: 331px;
}

div.home-only ul.menu a img {vertical-align:bottom; border: 0px solid pink;}

div.home-only ul.menu li {
	display:inline;
	float: none;
	clear: none;
	margin: 0;
	padding: 0;
	height: 331px;
	vertical-align:bottom;
}

div#login-form {
	width: 180px; 
	position: absolute; 
	top: 70px; 
	left: 20px;
	z-index:5;
	background:#F9FBED;
}
div#slick-slidetoggle {
	width: 165px;
	margin: 0;
	padding: 5px 0px 5px 15px;
	background: #916631;
	cursor: pointer;
	color: white;	
	opacity: .7;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
}

div#slickbox {
	border-left: 1px solid #E0E4C5;
	border-right: 1px solid #E0E4C5;

}

div#slickbox form#form-login ul {
	padding-left: 20px;
}
div#slickbox form#form-login {
	padding: 10px 5px 10px 5px;

}

div#slickbox div#usermenustuff ul.menu {
	float: right;
	margin: 10px 15px 10px 0;
	
}

div#slickbox div#loginstuff {
	clear: both;
}

.kafbshare {
	margin-left:0!important;
}
